# dropsToXrp | xrpl
Documentation for xrpl

# Function dropsToXrp

- dropsToXrp(dropsToConvert: Value): string

- Convert Drops to XRP.

  ### Returns

  Amount in XRP.

  ### Throws

  When drops amount is invalid.

  #### Parameters

  - ##### dropsToConvert: Value

    Drops to convert to XRP. This can be a string, number, or BigNumber.

  #### Returns string

  - Defined in packages/xrpl/src/utils/xrpConversion.ts:18

Generated using TypeDoc